# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = caja-actions
pkgbase = caja-actions
xdata = pkgtype=pkg
pkgver = 1.28.0-3.0
pkgdesc = Extension for Caja which allows the user to add arbitrary program to be launched
url = https://mate-desktop.org
builddate = 1734270184
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 43809725
arch = pentium4
license = GPL-2.0-or-later AND LGPL-2.0-or-later
group = mate-extra
depend = caja
depend = libgtop
makedepend = autoconf-archive
makedepend = glib2-devel
makedepend = itstool
makedepend = mate-common
makedepend = python-packaging
makedepend = yelp-tools
